Openssh-4.2p1 - can't login, doesn't ask for a password

Matthew Burgess matthew at linuxfromscratch.org
Fri Sep 30 10:09:31 PDT 2005


Archaic wrote:

> Please refresh my memory. What is broken about glibc-2.3.4?

Err, we're on glibc-2.3.5 now, so I'll slightly rephrase the question: 
"What is broken in glibc-2.3.5, do you have a link to the previous 
discussion(s) on this issue and a link to a patch that fixes the 
problem(s)?"

Regards,

Matt.



More information about the livecd mailing list